# SPDX-License-Identifier: MIT-0
---
# handlers file for roles/init-vps
- name: Skipping to next installaton
  ansible.builtin.debug:
    msg: "No post-installaton or additional installation steps needed--continuing..."
  listen: default
- name: Setting up Git
  ansible.builtin.include_tasks:
    file: tasks/contingent/pkg/git.yml
  listen: git
- name: Setting up Certbot
  ansible.builtin.include_tasks:
    file: tasks/contingent/pkg/certbot.yml
  listen: certbot
- name: Setting up TOR
  ansible.builtin.include_tasks:
    file: tasks/contingent/pkg/tor.yml
  listen: tor
- name: Setting up Wireguard
  ansible.builtin.include_tasks:
    file: tasks/contingent/pkg/wireguard.yml
  listen: wireguard
- name: Setting up Crowdsec
  ansible.builtin.include_tasks:
    file: tasks/contingent/pkg/crowdsec.yml
  listen: crowdsec
- name: Setting up Headscale
  ansible.builtin.include_tasks:
    file: tasks/contingent/pkg/headscale.yml
  listen: headscale
- name: Setting up DSNet
  ansible.builtin.include_tasks:
    file: tasks/contingent/pkg/dsnet.yml
  listen: dsnet
